Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Sep 2019 01:31:38 -0400

Chat transcript

	

	Bryan Mon, 09/16/19 10:48:54 am Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 10:48:54 am
	
		Hi there

	Bryan 10:49:01 am
	
		Hello!

	Visitor 10:49:14 am
	
		I have some basic questions here..

	Bryan 10:49:26 am
	
		Oh sure! go ahead

	Visitor 10:49:54 am
	
		Can I have my own hardware setup at one of your locations?

	Bryan 10:50:26 am
	
		Yes! it's absolutely possible

	Visitor 10:50:39 am
	
		and how does your pricing work exactly?

	Bryan 10:50:48 am
	
		Are you interested in the colocation service?

	Visitor 10:51:10 am
	
		Yes.. but I'm not a technical person, so I wouldn't know how to describe exactly what I need
	
		so I'm wondering if your colocation service comes with tech support as well?

	Bryan 10:51:55 am
	
		Alright that's not a problem, yes technical support is also provided.

	Visitor 10:52:38 am
	
		What I'm looking to do is setup a SIM card server to manage SMS messages across multiple SIM cards and phone numbers
	
		do you guys offer anything like this already? or would I need my own hardware for that?

	Bryan 10:53:59 am
	
		Thank you so much for explaining and for the further requirements  could you please help me out with your e-mail address , name, company and your contact number.
	
		So that our sales team will be able to contact you shortly for this requirement.

	Visitor 10:54:33 am
	
		There's no company as of yet...
	
		my name is Simon and I can be reached at [email-masked]
	
		when would they be reaching out to me?

	Bryan 10:55:23 am
	
		Thank you so much for confirming the details Simon.
	
		We will contact you as soon as it's possible.
	
		Our sales representative will be able to help you with the pricing and other requirements

	Visitor 10:56:16 am
	
		ok
	
		sounds good
	
		thanks

	Bryan 10:56:44 am
	
		thank you so much for contacting us today.
	
		It was nice talking to you. Have a great day, goodbye!

	8m 15s

Chat has been opened from website: https://www.colocationamerica.com/

Referrer: https://www.google.com/

Visitor geolocation: Toronto, Ontario, Canada / 69.158.182.144

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com